Last modified: 2011-07-26 08:56:56 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 27753 - NewUserMessage extension doesn't subst where it should or adds the wrong template
NewUserMessage extension doesn't subst where it should or adds the wrong temp...
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
NewUserMessage (Other open bugs)
unspecified
All All
: Normal major (vote)
: ---
Assigned To: Bryan Tong Minh
:
Depends on:
Blocks: 27339
  Show dependency treegraph
 
Reported: 2011-02-26 21:10 UTC by Nemo
Modified: 2011-07-26 08:56 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Nemo 2011-02-26 21:10:11 UTC
See r82088 comments.
Comment 1 Mark A. Hershberger 2011-03-05 22:25:51 UTC
Assigning to you, Bryan.  Let me know if you won't have time to deal with this soon and I'll re-assign.
Comment 2 Bryan Tong Minh 2011-03-07 18:28:56 UTC
Fixed in r83468. Please clear [[m:Template:Welcome-body]] or delete it after this revision has been synced.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links